### Command: /appearance list appearance_name

**Handler Macro:** COMMAND_APPEARANCE_LIST

**Handler Value:** 247

**Required Status:** 200

**Arguments:**
- `arg[0]`: `string appearance_name`

**Usage Examples:**
- `/appearance list {appearance_name}");`

**Notes:**
- Provides a list of appearance that match the appearance_name passed as a wildcard.  Appearance ID's are also available on the Wiki.